#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mustache
version:              2.3.1
visibility:           public
id:                   mustache-2.3.1-isPAVc3kiNISSTuWysLid
key:                  mustache-2.3.1-isPAVc3kiNISSTuWysLid
license:              BSD-3-Clause
copyright:            (c) 2015 - 2019 Justus Adam
maintainer:           dev@justus.science
author:               Justus Adam
homepage:             https://github.com/JustusAdam/mustache
synopsis:             A mustache template parser library.
description:
    Allows parsing and rendering template files with mustache markup. See the
    mustache <http://mustache.github.io/mustache.5.html language reference>.

    Implements the mustache spec version 1.1.3.

    /Note/: Versions including and beyond 0.4 are compatible with ghc 7.8 again.

category:             Development
abi:                  ba58885c50ed9290addf116eb5127b60
exposed:              True
exposed-modules:
    Text.Mustache Text.Mustache.Compile Text.Mustache.Parser
    Text.Mustache.Render Text.Mustache.Types

hidden-modules:
    Text.Mustache.Internal Text.Mustache.Internal.Types Paths_mustache

import-dirs:          /usr/lib/ghc-8.10.4/site-local/mustache-2.3.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/mustache-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/mustache-2.3.1
hs-libraries:         HSmustache-2.3.1-isPAVc3kiNISSTuWysLid
depends:
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41 base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    either-5.0.1.1-6qQTyZEguf27VyjLUSB2l2 filepath-1.4.2.1 mtl-2.2.2
    parsec-3.1.14.0 scientific-0.3.6.2-634NpkEKV4MKLZFZCJgk18
    template-haskell-2.16.0.0 text-1.2.4.1
    th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu

haddock-interfaces:   /usr/share/doc/haskell-mustache/html/mustache.haddock
haddock-html:         /usr/share/doc/haskell-mustache/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

